/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include "lib/my_stdlib.h"

int my_abs(int j)
{
    return ((j < 0) ? -j : j);
}

long int my_labs(long int j)
{
    return ((j < 0) ? -j : j);
}

long long int my_llabs(long long int j)
{
    return ((j < 0) ? -j : j);
}
